/* -----------------------------------------------------------------------


 Jooms CSS Framework for Joomla 1.5+
 Jooms Version 0.991 - 3.November 2010
 CSS3 CSS Version 1.0.2 - 15.June 2011
 http://www.pixelsparadise.com

----------------------------------------------------------------------- */

.top_right_corner input, .topmenu ul li a, blockquote{text-shadow: 1px -1px 0px #fff;}

.subfooter {}

a.readon, .button, .topmenu ul li#current a:link, .topmenu ul li#current a:visited, ul#nav li ul li a:link, ul#nav li ul li a:visited, ul#nav li.active ul li a:link, ul#nav li.active ul li a:visited, .topmenu ul li#current a:hover, ul#nav li.active ul li a:hover, ul#nav li ul li a:hover, .topmenu ul li a:hover {text-shadow: 1px -1px 0px #7d9409;}

.footer{}

.top_right_corner input, a.readon, .button {box-shadow: 1px -1px 5px #d1d1d1;-webkit-box-shadow: 1px -1px 5px #d1d1d1;-moz-box-shadow: 1px -1px 5px #d1d1d1;}

.top25_content, a.readon, .button{-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px;}



